using GreadyPoang.ViewModelLayer;

namespace GreadyPoang.Views;

public partial class RoundRunningView : ContentPage
{
    public RoundRunningView(RoundRunningViewModel viewModel)
    {
        InitializeComponent();
        BindingContext = viewModel;
    }
}
